IGEP e.V.: Hinweise zu älterem MS-Internet-Explorer

Ein Microsoft-Internet-Explorer mit Version 9 oder früher stellt die Seiten unseres Internet-Auftritts nur unzulänglich dar.

Installieren Sie – auch aus vielen anderen Gründen – einen Internet-Explorer oder anderen Internet-Browser in der aktuellen Version. Dies ist für die gängigen Internet-Browser mit wenig Aufwand und kostenlos möglich.

Wenn Sie noch Windows XP verwenden:

In Windows XP kann der MS-Internet-Explorer nur mit höchstens Version 9 installiert werden.

Bekanntlich wird Windows XP von Microsoft nicht mehr unterstützt; es gibt keine Updates mehr dafür. Deshalb stellt Windows XP ein Sicherheitsrisiko dar; Sie sollten auf eine jüngere Version oder ein anderes Betriebssystem wechseln.
Als Alternative zu Windows sehr zu empfehlen: Linux Mint , einfach und kostenlos. (Siehe auch: ► Linux statt Windows)

Wenn Sie jedoch unbedingt bei Windows XP bleiben möchten, sollten Sie auf keinen Fall mehr den Internet Explorer verwenden. Denn dessen Version 9 stellt ein besonders hohes Sicherheitsrisiko bei Ihren Bewegungen im Internet dar.
Installieren Sie deshalb einen anderen der gängigen Internet-Browser, z.B. Mozilla Firefox oder Opera.